## libxml-xupdate-libxml-perl 0.6.0

=== debian/changelog ===
libxml-xupdate-libxml-perl (0.6.0-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop the old "dpatch" debian/README.source template.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 03 Aug 2025 13:52:01 +0200

libxml-xupdate-libxml-perl (0.6.0-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:01:57 +0100

libxml-xupdate-libxml-perl (0.6.0-3) unstable; urgency=low

  * updated long description to include module name

 -- Alexander Zangerl <az@debian.org>  Tue, 24 Sep 2013 12:22:40 +1000

libxml-xupdate-libxml-perl (0.6.0-2) unstable; urgency=low

  * lifted standards version
  * changed to 3.0 quilt source format (closes: #671664)

 -- Alexander Zangerl <az@debian.org>  Sun, 15 Sep 2013 23:38:51 +1000

libxml-xupdate-libxml-perl (0.6.0-1) unstable; urgency=low

  * initial upload (closes: #636176)

 -- Alexander Zangerl <az@debian.org>  Tue, 02 Aug 2011 19:22:41 +1000
