=== debian/control ===
Source: libxml-xupdate-libxml-perl
Maintainer: Alexander Zangerl <az@debian.org>
Priority: optional
Section: perl
Build-Depends: debhelper (>=8.0.0)
Build-Depends-Indep: perl, libxml-libxml-iterator-perl
Standards-Version: 3.9.4

Package: libxml-xupdate-libxml-perl
Architecture: all
Depends: perl, libxml-libxml-perl, libxml-libxml-iterator-perl, ${perl:Depends}, ${misc:Depends}
Homepage: http://search.cpan.org/~pajas/XML-XUpdate-LibXML/
Description: Perl module that implements XUpdate modification language
 XUpdate is a language for expressing modifications to be performed
 on an XML document, and XML::XUpdate::LibXML provides the methods
 for applying such updates. The module implements the XUpdate format
 as described in the latest XUpdate Working Draft.
