=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.
PACKAGE=$(shell dh_listpackages)
TMP=$(CURDIR)/debian/$(PACKAGE)

configure: Makefile
Makefile: Makefile.PL
	dh_testdir
	perl Makefile.PL INSTALLDIRS=vendor

build-arch: build
build-indep: build

build: build-stamp

build-stamp: configure
	dh_testdir
	$(MAKE) OPTIMIZE="-O2 -g -Wall"
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f Makefile Makefile.old
	dh_clean

# Build architecture-independent files here.
binary-indep: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	$(MAKE) test
	$(MAKE) install DESTDIR=$(CURDIR)/debian/$(PACKAGE)
	dh_install
	dh_installdocs -n
	dh_installchangelogs Changes
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary configure
