=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
http://www.cpan.org/authors/id/P/PA/PAJAS/XML-XUpdate-LibXML-(.*).tar.gz
